﻿img { border: none; }

body { background: #edf4f6; margin: 0; padding: 0;
}

img { border: none; behavior: url(iepngfix.htc); }


form { padding: 0; margin: 0; }

.clear { clear: both; }

#wrapper { text-align: center; padding-top: 10px; }

#container { text-align: left; margin: 0 auto; width: 940px; }

#header { height: 83px; background: url(../images/header_bg.jpg); margin-top: 10px; }

#nav { float: right; width: 566px; height: 59px; display: inline; margin: 12px 120px 0 0; } 

#splash { height: 390px; }

#splash #left { float: left; width: 403px; background: url(../images/left_bg.jpg) no-repeat;  height: 390px;} 

#splash #right { float: right; width: 513px; background: url(../images/right_bg.jpg) no-repeat; height: 390px; padding: 0 0 0 24px; }

#splash #right #moreinfo { height: 90px;  }

#splash #right #moreinfo a { display: inline; float: right; background: url('../images/moreinfo.jpg'); width: 134px; height: 37px; margin: 51px 51px 0 0; }

#splash #right img { display: block; }

#homeContent { height: 184px; background: url(../images/homeContent_bg.jpg); }

#content { background: #fff; min-height: 320px; }

* html #content { height: 320px; }

#content #copy  {  padding: 30px 0 40px 50px; width: 580px; }

#content #right { float: right; display: inline; width: 218px; margin: 40px 40px 0 0; padding-bottom: 40px; }

#logo a { display: block; width: 250px; height: 70px; }

#logo img { display: block; border: none; }

#darkPanelsTop { background: url(../images/darkpanels_top_bg.jpg); height: 29px; }

#darkPanels { background: url(../images/darkpanels_bg.jpg) bottom left; padding: 0 0 29px 30px; }

#darkPanels p { color: #9ea6b1; font: 12px/18px "Trebuchet MS", sans-serif; }

#darkPanels #darkPanel1 { width: 270px; float: left; padding-right: 35px; }

#darkPanels #darkPanel2 { width: 270px; float: left; padding-right: 35px; }

#darkPanels #darkPanel3 { width: 270px; float: left;}

#slider-area ul li {  }

#slider-area, #slider-area ul, #slider-area ul li, #slider-area a, #slider-area img { margin: 0 !important; padding: 0 !important; display: block; }

.sidepanel_hd { background: url(../images/sidepanel_hd.jpg); padding: 5px 20px 5px 20px; border-bottom: 2px solid #003d8b; }

.sidepanel_hd h1 { color: #fff !important;  }

.sidepanel { background: url(../images/sidepanel_bg.jpg) bottom left no-repeat; width: 178px; padding: 10px 20px 20px 20px; margin-bottom: 10px; }

.sidepanel p, .sidepanel li {  color: #3d4755 !important; }

.sidepanel img { display: block; }

.sidepanel p a, .sidepanel li a { font-weight: bold; text-decoration: none; padding: 3px 6px;  }

.sidepanel p a:hover, .sidepanel li a:hover { background: #007cd3; color: #eee; }

.sidepanel ul li { line-height: 22px; list-style-type: none; background: url(../images/sidepanel_bullet.gif) no-repeat 0 5px; margin-left: 0; padding-left: 17px; }

.sidepanel ul { margin: 0; padding: 0; }

.specTable { border: 1px solid #dedee8; margin-top: 15px; width: 100%; }

.specTable, .specTable tr td { border-collapse: collapse; font: 12px/18px "Trebuchet MS", sans-serif; }

.specTable .def { text-align: right; font-weight: bold; color: #000; background: #EDF4F6 ; }

.specTable tr td { padding: 7px 10px; color: #74787f; border-top: 1px solid #dedee8; }

#subSplash { height: 100px; background: url(../images/sub_banner.jpg); }

.homeLink {  margin-left: 10px; display: block; width: 67px; height: 32px; background: url(../images/home_link1.gif) no-repeat; }
.homeLink:hover { background-position: -67px 0; }

/* nav */

#nav a { float: left; background: url(../images/nav_bg.jpg); height: 59px; display: block;  }

#nav .products { background-position: 0 0; width: 114px; }
#nav .products:hover { background-position: 0 59px; }

#nav .faq { background-position: -114px 0; width: 67px; }
#nav .faq:hover { background-position: -114px 59px; }

#nav .press { background-position: -181px 0; width: 78px; }
#nav .press:hover { background-position: -181px 59px; }

#nav .support { background-position: -260px 0; width: 96px; }
#nav .support:hover { background-position: -260px 59px; }

#nav .aboutus { background-position: -356px 0; width: 106px; }
#nav .aboutus:hover { background-position: -356px 59px; }

#nav .resellers { background-position: -462px 0; width: 103px; }
#nav .resellers:hover { background-position: -462px 59px; }

/* formatting */

p, dl { padding: 0; margin: 5px 0 10px 0; font: 12px/18px "Trebuchet MS", sans-serif; color: #74787f; }

dl { font-weight: bold;  }

dt { padding: 5px 0; }

.support dt { } 
.support dd { color: #007cd3; font-size: 16px; padding-bottom: 5px; }

li { font: 12px/18px "Trebuchet MS", sans-serif; color: #74787f; }

h1 { font: 21px/28px "Trebuchet MS", sans-serif; color: #00a1e2; margin: 10px 0; padding: 0;}

h2 { padding: 5px 0; margin: 15px 0 0 0; font: bold 15px/23px "Trebuchet MS", sans-serif; color: #014eaa;}

h2.white { color: #fff; }

h3 { padding: 0;  font: bold 13px/18px "Trebuchet MS", sans-serif; color: #3e5d7f; }

a { color: #007cd3; }

a:hover { color: #005a99; }

ul { padding-left: 15px; margin-left: 0; }

#darkPanels h2 { color: #199cff; margin-top: 0 !important; padding-top: 0 !important;}

#darkPanels p { color: #b8e0ff; }

.featureList { list-style-type: none; margin-left: 0; padding-left: 0; }

.featureList li { padding: 10px 0 0 30px; background: url('../images/li_bg.gif') no-repeat 0 10px;  }
.featureList strong { color: #005eb2; }

#productGallery { height: 170px; margin-top: 10px; } 

.productZoom { float: left; height: 170px; width: 170px;  margin: 0 0 20px 17px; }

#footer { padding: 10px 20px; height: 40px;   }

#footer p {  font: 10px/18px "Trebuchet MS",s sans-serif; color: #95a9ae;  }

#footer a { text-decoration: none; color: #879ca2; }

#footer a:hover { color: #006db6; }

#footer .copyright { float: right; }

#footer .links { float: left; }



/* slider */

#slider-area { width:487px; height:258px; overflow: hidden; }

#slider-area ul { list-style-type: none; padding: 0; margin: 0; }

#slider-area ul li { padding: 0; margin: 0; }


/* dealer */

.dealer dt { padding:0 !IMPORTANT; }

.dealer p { margin-bottom:0px !IMPORTANT; }


.dealer { clear: left; }

.dealer img { float: left; padding-bottom: 10px; }

.dealer h2, .dealer p, .dealer dl { margin-left: 240px; }

.dealer dl { margin-top:0 !IMPORTANT; margin-bottom:0 !IMPORTANT;}

.dealer dt { float:left; padding: 0 0 3px 0; font-weight: normal; }

.dealer dd {margin-left: 50px; padding: 0 0 3px 0; font-weight:normal; }


/* table */
.table { width: 100%; margin-top: 20px; }

.table tr td, .table tr th { border: 1px solid #dbe3e5; font: 12px/18px "Trebuchet MS", sans-serif; color: #74787f; padding: 8px; vertical-align: top; }

.table tr th  { font-weight: bold; background-color: #014EAA; color: #fff; border: 1px solid #003D8B; } 

.col-make { background: #EDF4F6 ; font-weight: bold; color: #3D4755 !important; }

.col-tick { text-align: center; }

